<?php
require_once("../dbconfig.php");
if(!empty($_GET['driver_id'])) {
$driver_id=$_GET['driver_id'];

$query ="SELECT * FROM employees WHERE id=".$driver_id;
$res=$con->query($query);

$rows = array();
$row = mysqli_fetch_assoc($res);
echo json_encode($row);
}
  ?>